FAQs Técnicas

Realizar una pregunta

¿Se pueden abrir aplicaciones antiguas con Vijeo Designer 5.1?

Tal como aparece en la ayuda de Vijeo Designer 5.1 Capítulo “3.2 Compatibilidad”, para abrir una aplicación antigua, previa a la 4.4, antes se debe abrir y guardar con la versión 4.7.
Cabe destacar que si el terminal es uno de los antiguos, gama XBTG, ya no se podrá utilizar con la versión 5.1
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?